{
    "changelog":  "FIX - getProductLayout: fallback categories_default zmieniony na status (produkty bez layoutu pobieraly szablon kategorii zamiast domyslnego)",
    "version":  "0.331",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Layouts/LayoutsRepository.php"
                               ]
              },
    "checksum_zip":  "sha256:c5246fe62ee19ccdc0424b2836cb18543ef20aa4449eda295a358c6022583ed5",
    "sql":  [

            ],
    "date":  "2026-03-01",
    "directories_deleted":  [

                            ]
}